Rwanda RAMS - Bug #26

TMS > Lookup Data > Commodity Type
14/03/2024 05:30 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 20/03/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. all fields are mandatory (show red * mark) and validate them when add and edit.

Subtasks:
Bug # 41: Field names in alerts are varying

Closed

History

#1 - 19/03/2024 02:23 AM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#2 - 19/03/2024 05:04 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to Resolved

#3 - 19/03/2024 10:56 PM - Kalyan Battula
- Subtask #41 added

#4 - 19/03/2024 10:59 PM - Kalyan Battula

- Status changed from Resolved to Feedback

#5 - 20/03/2024 12:31 AM - Bhanuchander Sannidhanam

- Status changed from Feedback to Resolved

#6 - 21/03/2024 12:15 AM - Bhanuchander Sannidhanam

- Assignee changed from Narayana Akkipalli to Kalyan Battula

#7 - 21/03/2024 12:26 AM - Kalyan Battula

- Status changed from Resolved to Closed

added red * mark working fine
